#!/bin/bash
set -e
export FORMAT=YAML

detee-cli vm deploy --from-yaml cali-bastion.yaml > tmp/cali-bastion-install.yaml &&
  echo "Bastion created in California." &
detee-cli vm deploy --from-yaml vanc-bastion.yaml > tmp/vanc-bastion-install.yaml &&
  echo "Bastion created in Vancouver." &
detee-cli vm deploy --from-yaml cali-protected.yaml > tmp/cali-protected-install.yaml &&
  echo "Protected node created in California." &
detee-cli vm deploy --from-yaml vanc-protected.yaml > tmp/vanc-protected-install.yaml &&
  echo "Protected node created in Vancouver." &

wait
